<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body>
    <nav class="bg-primary fixed-top">
        <ul class="nav justify-content-end">
          <li class="nav-item">
            <a class="nav-link active text-light" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-light" href="#">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-light" href="#">Projects</a>
          </li>
        </ul>
    </nav>
        <br><br><br>
<!-- START OF ACTIVITY 10 -->
        <div class="container-fluid text-center p-5">
            <h3 class="p-5">Other Projects</h3>
            <!-- Other Projects Start -->
            <div class="row p-5">
                <!-- HTML Card Start -->
                <div class="col-12 col-md-6 p-3">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
                     <h5 class="p-3">HTML</h5>
                     <p class="p-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum
                    </p>
                </div>         
                <!-- HTML Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-12 col-md-6 p-4">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
                    <h5 class="p-3">Node JS Server</h5>
                    <p class="p-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="container-fluid text-center">

                <!-- Core Tools Section Start -->
                <h3>Core Tools</h3>

                <div class="row d-flex">
                    <div class="col-12">
                        <img width="150" src="images/logo-html5.png"/ class="img-fluid">
                    </div>
                    <div class="col-12">
                        <img width="150" src="images/logo-css3.png"/ class="img-fluid">
                        <img width="150" src="images/logo-javascript.png"/ class="img-fluid">
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>

                <div class="row d-flex justify-content-center">
                    <div class="col-12">
                        <img width="150" src="images/logo-mongodb.png"/ class="img-fluid">
                        <img width="150" src="images/logo-nodejs.png"/ class="img-fluid">
                        <img width="150" src="images/logo-expressjs.png"/ class="img-fluid">
                        <img width="150" src="images/logo-react.png"/ class="img-fluid">
                        <img width="150" src="images/logo-heroku.png"/ class="img-fluid">
                    </div>
                    <div class="col-12 mt-3">
                        <img width="150" src="images/logo-git.png"/ class="img-fluid">
                        <img width="150" src="images/logo-sublime-text-3.png"/ class="img-fluid">
                        <img width="150" src="images/logo-postman.png"/ class="img-fluid">
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/ class="img-fluid">
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>
        <br><br><br>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>